Запуск проекта "Телефонная книга"

1. Скачать проект - go get gitlab.com/elena.shebaldenkova/phonebook.git
2. Перейти в терминале в папку  %GOPATH%/src/gitlab.com/elena.shebaldenkova/phonebook.git
3. Выполнить команду  - go run main.go



